body 
{
  font-family:Segoe UI,Arial, Helvetica, Sans-Serif;
  color:#333;
}
a 
{
  color:#888;
}
#adminToolbar 
{
  top:0;
}
/*------------------- HEADER --------------------*/
h1 
{
  margin:15px 0;
  border-bottom:1px solid #e70012;
  padding-bottom:10px;
}
h2 
{
  margin:7px 0;
}
.header 
{ 
  margin-bottom:15px;
}
.container 
{
  position: relative;
}
#TopNav 
{
  list-style: none;
  margin:15px 0 ;
  padding:0;
  white-space: nowrap;
}
#TopNav > li
{
  display:inline-block;
  padding:0 3px;
  font-size:11px;
}
#LogoHeader 
{
  margin:20px 0;
}
#TopCorner 
{
  text-align:right;
}

#Slogan{
  color: #e20413;
  font-size: 2em;
  line-height: 1em;
}

.InfoHead 
{
  position:absolute;
  left:35%;
  text-align:center;
  font-size:24px;
  top:17px;
  line-height:1.3em;
  color:#333;
  padding:5px 10px;
  -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.35);
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.35);
}

.InfoHead strong
{
  font-style:italic;
  font-weight:normal;
}
#navbar-responsive-collapse 
{
  margin-top:12px;
  background:#666;
  clear:both;
  width:100%;
}

#navbar-responsive-collapse > ul > li
{
  border-radius:8px 0 0 8px;
  -moz-border-radius:8px 0 0 8px;
  -webkit-border-radius:8px 0 0 8px;
}

#navbar-responsive-collapse a
{
  color:#FFF;
  height:50px;
}

#navbar-responsive-collapse .dropdown-menu a {
    color: #000;
    height: auto;
}

#sidecontent_intern 
{
  margin-top:25px;
  text-align: center;
}















#MasterNav 
{
  background:url(../images/motif.png) repeat;
}
.navbar-default 
{
}
.navbar-toggle {
  background: #AAA;
  border:1px solid #568A26;
  outline:0 none;
  margin-top:34px;
}
.navbar-toggle .icon-bar {
  background: #fff;
}
#loginLink
{
  position:absolute;
  top:2px;
  right:5px;
}
.navbar-default 
{
  border:0 none;
  margin:0;
}
.navbar-default .navbar-nav>li>a {
  color: #333;
  font-size:15px;
}
.navbar-default .navbar-nav>li:hover >a
{
  background:#e70012;
  color:#FFF;
}
.dropdown-menu 
{
  z-index:10000;
}
li.dropdown:hover .dropdown-menu 
{
  display:block;
}
#navbar-responsive-collapse .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus 
{
    background: none repeat scroll 0 0 #e70012;
    color: #fff;
}
.slideShowSlides 
{
  height:260px !important;
}
.slideShowSlides figcaption 
{
  top:40%;
  left:2%;
  bottom:auto;
  right:auto;
  display:inline-block;
  white-space: normal;
  border:0 none;
  color:#FFF;
  line-height:1.2em;
  padding:4px;
  background:rgba(0,0,0,0.6);
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  font-size:24px;
  width:50%;
}
.slideShowSlides figcaption:first-line 
{
  font-weight:normal;  
}

.backgroundsize .slideShowImg .slideShowSlides li figure {
	background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-position: center center;
}
.homeblock 
{
}
#HomeActu 
{
  padding-right:10px;
  padding-bottom:30px;
}
#HomeActu .img-responsive 
{
  padding:5px 15px;
}
#HomePromo 
{
  
}
#HomeOccas 
{
  margin:20px 0;
}
.homeblock h2 
{
  border-bottom:1px solid #FFF;
  padding:0;
  font-size:22px;
  font-family:Segoe UI,Arial, Helvetica, Sans-Serif;
}
.remonteeActus span
{
  text-align:left;
}
.remonteeActus .actuTitre 
{
  margin:10px 0;
  font-size:22px;
  font-weight:normal;
}
.LireLaSuite 
{
  position:absolute;
  bottom:5px;
  right:10px;
  text-decoration: none;
  background:#203341;
  color:#FFF;
  padding:5px 10px;
  display:block;
  border-radius: 3px;
}
.LireLaSuite:hover
{
  color:#FFF;
  text-decoration: underline;
}
.OverLay 
{
  position:relative;
  color:#FFF;
  height:70px;
  background:rgba(0,0,0,0.45);
}
.PromoRouge 
{
  background:red;
  color:#FFF;
  display:block;
  padding:6px;
  font-size:24px;
  width:180px;
  margin:0 auto 15px auto;
}

#partenaires 
{
  background:url(../images/motif.png) repeat;
  text-align:center;
  color:#FFF;
  margin-top: 15px;
}
#footer 
{
  background:#DDD;
  color:#222;
  font-size:11px;
  padding:10px;
  margin:0 auto 10px auto;
}
#FooterNav 
{
  list-style:none;
  margin:0;
  padding:0;
  font-size:12px;
}
#FooterNav > li
{
   display:inline-block;
   padding:0 4px;
   line-height:21px;
}
#FooterNav > li a
{
  color:#333;
}

#footer p 
{
  margin:0;
  padding:0;
}



@media (min-width: 540px)  
{
	/*.InfoHead a
	{
	  color:#FFF;
	}*/
}
@media (max-width: 992px)  
{
	.InfoHead 
	{
	  cursor:pointer;
	  text-align:center;
	  white-space:nowrap;
	  font-size:15px;
	  top:65px;
	}
}
@media (max-width: 540px)  
{
	.InfoHead 
	{
	  background:none;
	  color:#333;
	  padding:5px 10px;
	  top:80px;
	  right:120px;
	  font-weight:bold;
	}
	
	#TopCorner 
	{
	  padding-right:0;
	}
}
@media (max-width: 440px)  
{
	.InfoHead 
	{
	  top:30px;
	  right:20px;
	}
	
}
@media (max-width: 767px)  
{
   #LogoHeader
   {
	 width:160px;
   }
   #LogoClaas, #Slider
   {
	 display:none;
   }
   .navbar-toggle 
   {
	 margin-top: 26px;
   }
   .LireLaSuite 
   {
	 position: static;
	 margin:10px;
	 text-align:center;
   }
   #navbar-responsive-collapse a 
   {
	 height:auto;
	 line-height:auto;
	 padding:3px;
   }
   .remonteeAnnoncesItem 
	{
	  border-bottom:1px dotted #CCC;
	  margin-bottom:10px;
	}
}
@media (max-width: 500px)  
{
   #LogoHeader
   {
	 width:80px;
   }
}

#flags 
{
  text-align:center;
  margin-bottom:20px;
}
#flags > a 
{
  margin:0 3px;
}
/*--------------- OCCASIONS -------------*/


#remonteeAnnonces 
{
  margin: 0;
  background:transparent !important;
  border:0 none;
  position: relative;
  zoom: 1;
  padding:0;
}
.remonteeAnnoncesItem 
{
  text-align:right;
}
.remonteeAnnoncesItem > a:hover 
{
  text-decoration:none;
}
{
  text-align:right;
}
#remonteeAnnonces .prix
{
  color:red;
  font-size:18px;
  font-weight:normal;
}
.imgRemontee 
{
  width:100%;
  height:160px;
	background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-position: center center;
}
#remonteeAnnonces span
{
  text-align: right;
}
#remonteeAnnonces .marqueModele 
{
  color:#000;
  font-weight:normal;
  font-size:18px;
}
#arboOccasions 
{
  border:1px solid #CCC;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  padding:2px;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
  box-shadow: 0 1px 4px rgba(0,0,0,.065);
  list-style:none;
  -webkit-border-radius: 8px 8px 8px 8px;
  border-radius: 8px 8px 8px 8px;
  background:#FEFEFE;
}
#arboOccasions > li
{
  padding-left:5px;
  line-height:25px;
  border-bottom:1px solid #DDD;
}
#arboOccasions > li:last-child
{
  border:0 none;
}
#arboOccasions > li > ul
{
  margin:0;
  padding:0 0 0 5px;
  list-style:none;
  font-size:12px;
}
#arboOccasions > li > ul > li a:before
{
  content:"- ";
}
#arboOccasions li > span
{
  border-bottom: 2px solid #e70012;
  color:#000;
  font-weight:bold;
}
#arboOccasions li a
{
  color:#444;
}
#occasions-resultsAjax .annonce
{
  border-top: 3px solid #e70012;
}
#occasions-resultsAjax .lMateriel 
{
  color:#444;
}
#occasions-resultsAjax .lPrix 
{
  color:#e70012;
  text-shadow: 1px 1px 0px #444;
}

.ColRight 
{
  border-left:1px solid #EEE;
  padding-top:20px;
  min-height:500px;
  text-align:right;
}